<?php
include(dirname(__FILE__) . '/../header1.php');
include(dirname(__FILE__) . '/../mypage_header2.php');
?>
<h2>会員情報</h2>

<table class="inp">
<tr><th width="200px">メールアドレス :</th>
<td><?php echo $email; ?></td></tr>
<tr><th>氏名 :</th>
<td><?php echo $name; ?></td></tr>
<tr><th>氏名(かな) :</th>
<td><?php echo $name_kana; ?></td></tr>
<tr><th>郵便番号 :</th>
<td><?php echo $postcode; ?></td></tr>
<tr><th>都道府県 :</th>
<td><?php echo $prefecture; ?>
</td></tr>
<tr><th>市区町村 :</th>
<td><?php echo $city; ?></td></tr>
<tr><th>番地 :</th>
<td><?php echo $street; ?></td></tr>
<tr><th>電話番号 :</th>
<td><?php echo $phone; ?></td></tr>
</table>
<p><a href="
<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo site_url('mypage/memberedit/' . $hotelid . '/' . $memberid, true);
}
else
{
    echo site_url('mypage/memberedit/' . $hotelid . '/' . $memberid);
}
?>
">会員情報を編集する</a></p>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
